h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #FF0000;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0000CC;
	font-weight: 200;
	font-style: normal;


}
body {
	background-color: #CCFFFF;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 200;
	color: #FF0000;
}
.kopregel1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #0000CC;
}
.kopregel2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 200;
	color: #0000CC;
}
